
	@charset "UTF-8";@import url("fonts/css.css?family=Rubik:300,400,500,700,900");
	/*@import 'icons/font-awesome/css/fontawesome-all.css';
	@import 'icons/simple-line-icons/css/simple-line-icons.css';
	@import 'icons/weather-icons/css/weather-icons.min.css';
	@import 'icons/themify-icons/themify-icons.css';
	@import "icons/material-design-iconic-font/css/materialdesignicons.min.css"; */
	
	.topbar .dropdown-menu .with-arrow>span{
		
		transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		-moz-transform:rotate(45deg)
	}

	
	@font-face {
	   font-family: technofont;
	   src: url("css/fonts/choc.woff");
	}	
		

	@import url("css/fonts/css.css?family=Raleway:400,700");
	*, *:before, *:after {
	  box-sizing: border-box;
	}
	
	
	body {
		background: -webkit-gradient(linear,left top,right top,from(#1f04a1),to(#7356ff));
		background: -o-linear-gradient(left,#1f04a1 0%,#7356ff 100%);
		background: linear-gradient(to right,#1f04a1 0%,#7356ff 100%);
		font-family: "Asap", sans-serif;
		background-image: url('img/default_wallpaper.png?12345');
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.login {
		overflow: hidden;
		border-left: solid 1px #ffffffad;
		border-right: solid 1px #ffffffad;
		padding: 30px 30px 40px 30px;
		border-radius: 10px;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 28%;
		min-width: 320px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transition: -webkit-transform 300ms, box-shadow 300ms;
		-moz-transition: -moz-transform 300ms, box-shadow 300ms;
		transition: transform 300ms, box-shadow 300ms;
		box-shadow: 5px 10px 10px rgba(2, 128, 144, 0.2);
		background-image: linear-gradient(#ffffff57, #ffffffb8);
	}


	.login::before, .login::after {
	  content: "";
	  position: absolute;
	  width: 600px;
	  height: 600px;
	  border-top-left-radius: 40%;
	  border-top-right-radius: 45%;
	  border-bottom-left-radius: 35%;
	  border-bottom-right-radius: 40%;
	  z-index: -1;
	}
	.login::before {
	  left: 40%;
	  bottom: -130%;
	  background-color: rgb(74 46 209/ 85%);
	  -webkit-animation: wawes 6s infinite linear;
	  -moz-animation: wawes 6s infinite linear;
	  animation: wawes 6s infinite linear;
	}
	.login::after {
	  left: 35%;
	  bottom: -125%;
	  background-color: rgb(106 82 221 / 49%);
	  -webkit-animation: wawes 7s infinite;
	  -moz-animation: wawes 7s infinite;
	  animation: wawes 7s infinite;
	}
	.login > input {
		font-family: "Asap", sans-serif;
		display: block;
		border-radius: 5px;
		font-size: 16px;
		background: white;
		width: 100%;
		border: solid 1px #999797;
		padding: 10px 10px;
		margin: 15px 0px;
	}
	.login > button {
	  font-family: "Asap", sans-serif;
	  cursor: pointer;
	  color: #fff;
	  font-size: 16px;
	  width: auto;
	  border: 0;
	  padding: 10px 10px;
	  margin-top: 10px;
	  margin-left: -5px;
	  border-radius: 5px;
	  background-color:#00abd2;
	  -webkit-transition: background-color 300ms;
	  -moz-transition: background-color 300ms;
	  transition: background-color 300ms;
	}
	.login > button:hover {
	  background-color: #008fc6;
	}

	@-webkit-keyframes wawes {
	  from {
		-webkit-transform: rotate(0);
	  }
	  to {
		-webkit-transform: rotate(360deg);
	  }
	}
	@-moz-keyframes wawes {
	  from {
		-moz-transform: rotate(0);
	  }
	  to {
		-moz-transform: rotate(360deg);
	  }
	}
	@keyframes wawes {
	  from {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
	  }
	  to {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	  }
	}
	a {
	  text-decoration: none;
	  color: rgba(255, 255, 255, 0.6);
	  position: absolute;
	  right: 10px;
	  bottom: 10px;
	  font-size: 12px;
	}
	.alert {
		font-size: 14px;
		border-bottom: solid 1px #ff00005c;
		padding: 8px 0px 8px 0px;
		margin: 0;
		text-align: left;
	}
	.alert-danger{
		color: #ff0000;
		background: #fffffffa;
	}
	.alert-success{
		color: #4caf50;
	}
	.alert-info{
		color: #2196f3;
	}
	.alert-primary{
		color: #9c27b0;
	}
	.alert-warning{
		color: #ff9800;
	}

	.createbackup{
		
		display:none;
		color:#ff0000;
		font-size:10px;
		
	}

	.headerwrap{
		
		display:inline-block;
		
	}

	.imgwrap, .txtwrap{
		
		float:left
	}

	.imgwrap img{
		
		width:75px;
	}

	.txtwrap{
		
		padding-top: 8px;
	}

	.txtwrap p {
		margin: 0px 0 5px 0;
		font-size: .9em;
		font-weight: 500;
	}

	@media (max-width: 1366px) {
		.login {
			  width: 35%;
		}
	}